@import '../../app';

@media screen and (max-width: $MD) {
  .login-button {
    margin-left: auto;
    margin-right: auto;
  }
}

.navbar{
  z-index: 10;
  height: $NAVBAR_MD_HEIGHT;
}

li .nav {
  cursor: pointer;
}

@media screen and (max-width: $MD) {
  .navbar-brand {
    right: 2rem;
  }
}

@media screen and (min-width: $MD) {
  .navbar-brand {
    left: calc(50vw - 35px);
  }
}
